{% set CodiceModulo = "CDG_ONO_MER_SCO" %}
{% set Urn = "document:c_e270:onore.merito;scolastico;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CER_HAN_GRA",
"urn":"document:r_sardeg:certificazione.handicap.grave.legge.104",
"descrizione_tabella_allegati":"Copia certificazione medica di riconoscimento dell'invalidità o della situzione di handicap ai sensi della legge 104/92",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"",
"filename":"Cert_Ricon_handicap",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"#Tassonomia_Sup2Grado_03.checked() | #Tassonomia_Laurea_03.checked() | #Tassonomia_Sup1Grado_03.checked()",
"dynamic_check":"#Tassonomia_Sup2Grado_03.checked() | #Tassonomia_Laurea_03.checked() | #Tassonomia_Sup1Grado_03.checked()",
"tipo":"allegato",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Assegnazione riconoscimento Onore al merito scolastico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Assegnazione riconoscimento Onore al merito scolastico {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Assegnazione riconoscimento Onore al merito scolastico'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aonore.merito%3Bscolastico")}}

<div class="container">
  <div class="title-1"> Assegnazione riconoscimento Onore al merito scolastico - anno 2024</div>
</div>

<!-- Inizio istanza -->

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
     <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="mail_ordinaria", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}
     
     
     <div class="container">
       <div class="form-check indent-1">
         <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo richiedente" mandatory_enabled="true"></div>
         <input class="form-check-input" id="Tassonomia_Ruolo_01" name="Tassonomia_Ruolo" type="radio" value="1">
         <label class="form-check-label" for="Tassonomia_Ruolo_01"> Studente (se maggiorenne) </label>
       </div>
       <div class="form-check indent-1">
         <input class="form-check-input" id="Tassonomia_Ruolo_02" name="Tassonomia_Ruolo" type="radio" value="2">
         <label class="form-check-label" for="Tassonomia_Ruolo_02"> Genitore (tutore) dello studente sotto indicato </label>
       </div>
     </div>
     
     
     <!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
          Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true" enabled="#Tassonomia_Ruolo_02.checked()"/>
     <input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
     <input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Referente", 
                                   intestazione="Studente", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="display:none", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="true")}}
     
    

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> L'assegnazione del riconoscimento "Onore al merito scolastico"</div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container">
    <div class="paragraph text-justify"> che lo studente nell'anno scolastico / accademico </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_AnnoScol" name="Tassonomia_AnnoScol" label="Anno scolastico" mandatory_enabled="true"></div>
      <input class="form-check-input" id="Tassonomia_AnnoScol_01" name="Tassonomia_AnnoScol" type="radio" value="1">
      <label class="form-check-label" for="Tassonomia_AnnoScol_01"> 2021 - 2022 </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_AnnoScol_02" name="Tassonomia_AnnoScol" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_AnnoScol_02"> 2022 - 2023 </label>
    </div>
    <div class="paragraph text-justify"> ha conseguito il seguente titolo di studio:</div>


  <div class="form-check indent-1">
    <div id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" label="Titolo di studio" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TitoloStudio_01" name="Tassonomia_TitoloStudio" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_TitoloStudio_01"> diploma di scuola superiore di 2° grado - con la seguente votazione:  </label>
      <div class="form-check indent-1">
        <div id="Tassonomia_Sup2Grado" name="Tassonomia_Sup2Grado" label="Votazione scuola superiore di 2° grado" mandatory_enabled="#Tassonomia_TitoloStudio_01.checked()"></div>
        <input class="form-check-input" id="Tassonomia_Sup2Grado_01" name="Tassonomia_Sup2Grado" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Sup2Grado_01"> 100/100 </label>
      </div>
      <div class="form-check indent-1">
          <input class="form-check-input" id="Tassonomia_Sup2Grado_02" name="Tassonomia_Sup2Grado" type="radio" value="2">
          <label class="form-check-label" for="Tassonomia_Sup2Grado_02"> 100/100 e lode</label>
      </div>
      <div class="form-check indent-1">
          <input class="form-check-input" id="Tassonomia_Sup2Grado_03" name="Tassonomia_Sup2Grado" type="radio" value="3">
          <label class="form-check-label" for="Tassonomia_Sup2Grado_03"> pari o superiore a 95/100 <span class="infoes"> (studente con riconoscimento certificato di un'invalidità o di un handicap ai sensi della legge 104/92) </span></label>
      </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TitoloStudio_02" name="Tassonomia_TitoloStudio" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_TitoloStudio_02"> laurea - con la seguente votazione: </label>
      <div class="form-check indent-1">
        <div id="Tassonomia_Laurea" name="Tassonomia_Laurea" label="Votazioni laurea" mandatory_enabled="#Tassonomia_TitoloStudio_02.checked()"></div>
        <input class="form-check-input" id="Tassonomia_Laurea_01" name="Tassonomia_Laurea" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Laurea_01"> 110/110 </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Laurea_02" name="Tassonomia_Laurea" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Laurea_02"> 110/110 e lode</label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Laurea_03" name="Tassonomia_Laurea" type="radio" value="3">
        <label class="form-check-label" for="Tassonomia_Laurea_03"> pari o superiore a 105/110 <span class="infoes"> (studente con riconoscimento certificato di un'invalidità o di un handicap ai sensi della legge 104/92) </span></label>
      </div>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_TitoloStudio_03" name="Tassonomia_TitoloStudio" type="radio" value="3">
      <label class="form-check-label" for="Tassonomia_TitoloStudio_03"> diploma conclusivo del primo ciclo di istruzione (scuola superiore di 1° grado) con la seguente votazione:  </label>
        <div class="form-check indent-1">
          <div id="Tassonomia_Sup1Grado" name="Tassonomia_Sup1Grado" label="Votazione scuola superiore di 1° grado" mandatory_enabled="#Tassonomia_TitoloStudio_03.checked()"></div>
          <input class="form-check-input" id="Tassonomia_Sup1Grado_01" name="Tassonomia_Sup1Grado" type="radio" value="1">
          <label class="form-check-label" for="Tassonomia_Sup1Grado_01"> 10 </label>
        </div>
      
        <div class="form-check indent-1">
          <input class="form-check-input" id="Tassonomia_Sup1Grado_02" name="Tassonomia_Sup1Grado" type="radio" value="2">
          <label class="form-check-label" for="Tassonomia_Sup1Grado_02"> 10 e lode </label>
        </div>
        <div class="form-check indent-1">
          <input class="form-check-input" id="Tassonomia_Sup1Grado_03" name="Tassonomia_Sup1Grado" type="radio" value="3">
          <label class="form-check-label" for="Tassonomia_Sup1Grado_03"> pari o superiore a 9,5 <span class="infoes"> (studente con riconoscimento certificato di un'invalidità o di un handicap ai sensi della legge 104/92) </span></label>
        </div>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_AttScol" name="Tassonomia_AttScol" label="Attività scolastica" enabled="#Tassonomia_TitoloStudio_03.checked()"></div>
      <input class="form-check-input" group="Tassonomia_AttScol" id="Tassonomia_AttScol_01" name="Tassonomia_AttScol_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_AttScol_01"> che lo studente nell'anno scolastico indicato sopra si è distinto, durante la frequenza delle scuole superiori di I grado per la seguente attività scolastica: </label>
      <div class="containerindentato border bg-light pl-0">
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_DescAttScol"> Attività scolastica <span class="infoes"> (es. giochi matematici) </span></label>
            <input class="form-control" id="Parametri_DescAttScol" name="Parametri_DescAttScol" label="Descrizione attività scolastica" mandatory_enabled="#Tassonomia_AttScol_01.checked()">
          </div>
        </div>
      </div>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_Bando" name="Tassonomia_Bando" label="Accettazione bando" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Bando" id="Tassonomia_Bando_01" name="Tassonomia_Bando_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Bando_01"> di aver preso visione del “Bando Onore al merito scolastico 2024" e di accettarlo integralmente </label>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_Pubblicazione" name="Tassonomia_Pubblicazione" label="Autorizzazione alla pubblicazione sul sito" ></div>
      <input class="form-check-input" group="Tassonomia_Pubblicazione" id="Tassonomia_Pubblicazione_01" name="Tassonomia_Pubblicazione_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Pubblicazione_01"> di autorizzare la pubblicazione sul sito comunale della propria immagine acquisita in foto o video durante lo svolgimento dell'iniziativa </label>
    </div>



    <div class="paragraph text-justify"> dati del titolo di studio:</div>
        
    <div class="form-check indent-1">
      <div class="containerindentato border bg-light pl-0">  
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_DenominazioneTitolo"> Denominazione del titolo <span class="infoes"> (es. Diploma di Liceo scientifico in scienze applicate, Laurea in lettere ecc.) </span> </label>
            <input class="form-control" id="Parametri_DenominazioneTitolo" name="Parametri_DenominazioneTitolo" label="Denominazione del titolo di studio" mandatory_enabled="true">
          </div>        
          <div class="form-group col-lg-12">
            <label for="Parametri_Istituto"> conseguito presso <span class="infoes"> (es. I.I.S. "A. Volta", Università degli studi di Cagliari - Facoltà di Medicina ecc.) </span> </label>
            <input class="form-control" id="Parametri_Istituto" name="Parametri_Istituto" label="Sede facoltà" mandatory_enabled="true">
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_Sede"> sede dell'istituto scolastico / facoltà <span class="infoes"> (Luogo, indirizzo n. civico) </span> </label>
            <input class="form-control" id="Parametri_Sede" name="Parametri_Sede" label="Sede dell'istituto scolatisco o facoltà" mandatory_enabled="true">
          </div>
        </div>
      </div>

    </div>
    

</div>


<!-- Fine istanza -->


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}